local t = Def.ActorFrame {
	LoadActor("../ScreenTitleMenu background/1") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletoclipped,SCREEN_WIDTH,SCREEN_HEIGHT);
	};
	LoadActor("../ScreenIntro background/brix") ..{
		InitCommand=cmd(texcoordvelocity,0,-0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;customtexturerect,0,0,4,3;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffusealpha,0;blend,"BlendMode_Add");
		OnCommand=cmd(linear,0.5;diffusealpha,0.15);
	};
};

return t;